#hero-section {
    background-image: url('../../images/gojek-inner/fox-jek-all-features-hero-section-bg.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#pricing-hero-section {
    background-image: url('../../images/gojek-inner/Fox-jek-pricing-hero-section.webp');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 105px 0 100px 0;
}

#pricing-table-section {
    padding-top: 60px;
}

#user-app-features {
    padding-top: 60px;
}

.section-button-white {
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 25px;
    color: #FFFFFF;
    padding: 10px 20px;
    font-size: 18px;
    display: block;
    font-weight: 600;
    line-height: 23.4px;
    width: fit-content;
    margin-top: 20px;
}

.section-button-white:hover {
    background: #ffffff;
    color: #111;
}

.customer-website-image {
    position: sticky;
    top: 10%;
}

.feature-list {
    box-shadow: 0px 0px 15px 0px #00000026;
}

.feature-list:hover {
    background: #013817;
}

.feature-list:hover .feature-title {
    background: #FFFFFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.feature-list:hover .feature-description {
    color: #FFFFFF;
}

.feature-list:hover .feature-icon::after {
    background: linear-gradient(270deg, #004A1E 0%, #26C165 100%);
}

.feature-list:hover .feature-icon {
    background: #FFF;
}

.feature-list:hover .feature-icon svg path {
    fill: #013817;
}

.feature-title {
    background: var(--Fox-jek-normal-text, linear-gradient(270deg, #004A1E 0%, #26C165 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    z-index: 0;
    position: relative;
}

.feature-icon {
    background: #035724;
    position: relative;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 10px;
}

.feature-icon::after {
    content: '';
    position: absolute;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    border-radius: 50%;
    background: linear-gradient(180deg, #035F27 0%, #FAEFEE 105%);
    z-index: -1;
}

.table-head-no {
    border-right: 0 !important;
}

#ui-slider {
    background-image: url('../../images/gojek-inner/fox-jek-all-features-ui-section-bg.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    margin-top: 100px;
}

/*
#ui-slider .ui-slider .swiper-wrapper:hover {
    animation-play-state: paused
} */

#ui-slider .ui-slider .swiper-wrapper {
    white-space: nowrap;
    user-select: none !important;
}

#ui-slider .ui-slider.swiper-slide {
    flex-shrink: 0
}

/* 
@keyframes ui-slideScroll {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-100%)
    }
} */

/* 
@keyframes ui-slideScroll-mobile {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-200%)
    }
} */

/* @media only screen and (max-width:768px) {
    .ui-slider .swiper-wrapper {
        animation: 10s linear infinite ui-slideScroll-mobile
    }
} */

/* @media only screen and (min-width:769px) {
    .ui-slider .swiper-wrapper {
        animation: 35s linear infinite ui-slideScroll
    }
} */

.fox-drive-admin-panel-img {
    position: sticky;
    top: 10%;
}

.add-on-feature-bg {
    background-image: url('../../images/gojek-inner/fox-jek-all-features-add-on-section-bg.webp');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 260px;
    border-radius: 40px;
    padding: 30px 30px 30px 30px;
}

.add-on-feature-bg .feature-list {
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.3) 100%);
    border: 1px solid #FFFFFF4D;
    backdrop-filter: blur(50px);
}

.add-on-feature-bg .feature-title {
    background: #FFFFFF;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.add-on-feature-bg .feature-description {
    color: #FFFFFF;
}

.feature-box .feature-list:hover .feature-title {
    background: var(--normal-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-style: normal;
}

.add-on-feature-bg .feature-icon {
    background: #FFFFFF;
}

.add-on-feature-bg .feature-icon::after {
    background: linear-gradient(270deg, #004A1E 0%, #26C165 100%);
}

.add-on-feature-bg .feature-list:hover {
    background: #FFFFFF;
}

.add-on-feature-bg .feature-list:hover .feature-description {
    color: #303030;
}

.add-on-feature-bg .feature-list:hover .feature-icon {
    background: #035724;
}

.add-on-feature-bg .feature-list:hover .feature-icon svg path {
    fill: #FFFFFF;
}

.add-on-feature-bg .feature-list:hover .feature-icon::after {
    background: linear-gradient(180deg, #035F27 0%, #FAEFEE 105%);
}

#admin-panel-website-section .custom-container-left {
    padding-left: 5%;
}

.cta-1 {
    background: linear-gradient(90deg, #31114E 0%, #3E0C6A 100%);
    border-radius: 140px 30px;
    margin: 100px 185px 0 185px;
}

.cta-1 .section-title {
    padding: 50px;
}

.cta-1 .section-button-white:hover {
    color: #361056;
}

.cta-1-image {
    margin: -120px 31px -43px 0;
}

.cta-2 {
    background: linear-gradient(90deg, #7B1001 0%, #611207 100%);
    border-radius: 40px;
    margin: 100px 175px 0 300px;
}

.cta-2-image {
    margin: -144px 0 0 -220px;
}

.cta-2 .section-button-white:hover {
    color: #651106;
}

.cta-3 {
    border-radius: 140px 0px 0px 30px;
    background: linear-gradient(90deg, #012266 0%, #0C2A6A 100%);
    margin: 150px 0 0 0;
}

.cta-3 .section-title {
    padding: 50px;
}

.cta-3 .section-button-white:hover {
    background-color: #FFFFFF;
    color: #042467;
}

.cta-3-image {
    margin: -175px 0 -80px 0;
}

table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}

.table-head {
    border-bottom: 0;
    background: #F7FBF5;
    border-right: 1px solid #D9DFD6;
}

.table-icon {
    width: 15%;
    border-right: 1px solid #D9DFD6;
    text-align: center;
}

th,
td {
    padding: 10px;
    border-width: 1px 0px 0px 1px;
    border-style: solid;
    border-color: #D9DFD6;
}

.table-head.products {
    border-radius: 0;
}

th:first-child {
    border-top-left-radius: 15px;
}

th:last-child {
    border-top-right-radius: 15px;
    text-align: center;
}

tr:last-child td:first-child {
    border-bottom-left-radius: 15px;
    border-bottom: 1px solid #D9DFD6;
}

tr:last-child td:nth-child(2) {
    border-bottom: 1px solid #D9DFD6;
}

tr:last-child td:last-child {
    border-bottom-right-radius: 15px;
    border-bottom: 1px solid #D9DFD6;
}

.table-head {
    font-weight: 600;
    font-size: 22px;
    line-height: 1.5;
    color: #303030;
}

.table-content {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #303030;
}

.table-no {
    width: 6%;
    text-align: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: #303030;
}

.available-services {
    border-right: 1px solid #D9DFD6;
}


@media only screen and (max-width: 1600px) {
    .add-on-feature-bg {
        margin: 0 20px;
        padding: 20px;
    }
}

@media only screen and (max-width:1200px) {

    .cta-1,
    .cta-2 {
        border-radius: 20px;
        margin: 0;
    }

    .cta-1 .section-title {
        padding: 20px;
    }

    .cta-1-image {
        margin: 0;
    }

    .cta-3-image {
        margin: 0;
    }

    .cta-2-image {
        margin: 0;
    }

    .cta-3 {
        border-radius: 30px;
        margin: 0 0 0 0;
    }
}

@media only screen and (max-width: 991px) {
    .cta-3 .section-title {
        padding: 30px;
    }

    .cta-2 {
        padding: 30px;
    }

}

@media only screen and (max-width: 768px) {
    .add-on-feature-bg {
        margin: 0;
        padding: 20px 0;
    }

    .table-content {
        font-size: 14px;
    }

    .table-no {
        font-size: 16px;
    }

    .table-head {
        font-size: 16px;
    }

    .table-icon img {
        width: 20px;
        height: 20px;
    }

    .table-icon {
        font-size: 14px;
    }
}